
/* guide */
#page-guide ul.submenu {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto 8rem auto;
    padding: 0;
    gap: 20px;
}
#page-guide ul.submenu li {
    display: inline-block;
    width: calc(25% - 15px);
}
#page-guide ul.submenu li a {
    display: block;
    background: #05438C;
    color: #FFF;
    text-align: center;
    margin: 0 auto;
    font-weight: bold;
    font-size: 17px;
    border-radius: 60px;
    transition: all 0.3s ease-in-out;
    padding: 10px;
}
#page-guide ul.submenu li a:hover {
    background: black;
    transition: all 0.3s ease-in-out;
}
#page-guide article {
    margin-bottom: 4rem;
    padding: 1.5rem;
    border: 1px solid #ebebeb;
    border-radius: 9px;
}
#page-guide article h2 {
    background: #EBF6FF;
    padding: 15px;
    margin-bottom: 30px;
    color: #2D69B1;
    font-weight: 700;
}
#page-guide article h3 {
    font-size: 1.4em;
    color: #2D69B1;
    margin-bottom: 35px;
    border-bottom: 1px solid #2D69B1;
    padding-bottom: 10px;
    font-weight: bold;
}
#page-guide article h4 {
    display: inline-block;
    /* background: linear-gradient(90deg,rgba(36, 128, 237, 1) 0%, rgba(45, 105, 177, 1) 100%); */
    color: #000;
    font-size: 1.25em;
    padding: 0 0 0 0;
    margin-bottom: 15px;
    font-weight: bold;
}
#page-guide article h4 img {
    width: auto;
    height: 42px;
    padding-right: 12px;
    position: relative;
    margin-top: -10px;
}
#page-guide article p,
#page-guide article ul,
#page-guide article ol {
    margin-bottom: 30px;
}
#guide-03 table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 30px;
    border: 1px solid #ccc;
}
#guide-03 table thead th {
    background: #EFEFEF;
    text-align: center;
    font-weight: bold;
    padding: 10px;
        border: 1px solid #ccc;
}
#guide-03 table tbody td {
    border-collapse: collapse;
    margin-bottom: 30px;
    border: 1px solid #ccc;
    padding: 10px;
}

/* mobile */
@media screen and (max-width: 786px) {

    /* guide */
    #page-guide ul.submenu {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin: 0 auto 4rem auto;
        padding: 0;
        gap: 20px;
    }
    #page-guide ul.submenu li {
        display: inline-block;
        width: calc(50% - 10px);
    }
    #page-guide ul.submenu li a {
        display: block;
        background: #05438C;
        color: #FFF;
        text-align: center;
        margin: 0 auto;
        font-weight: bold;
        border-radius: 15px;
        transition: all 0.3s ease-in-out;
        padding: 6px;
    }
    #page-guide ul.submenu li a:hover {
        background: black;
        transition: all 0.3s ease-in-out;
    }
    #page-guide article {
        margin-bottom: 4rem;
    }
    #page-guide article h2 {
        background: #EBF6FF;
        padding: 10px;
        margin-bottom: 20px;
        color: #2D69B1;
        font-weight: 700;
    }
    #page-guide article h3 {
        font-size: 18px;
        color: #2D69B1;
        padding-bottom: 10px;
        margin-bottom: 20px;
        border-bottom: 1px solid #2D69B1;
    }
    #page-guide article h4 {
        font-size: 16px;
        padding: 5px;
        margin-bottom: 15px;
    }
    #page-guide article p,
    #page-guide article ul,
    #page-guide article ol {
        margin-bottom: 30px;
        word-break: break-all;
    }
}